Subject: RE:Message from Walmart.com Customer: Ask a question, 200013693077930 #Ref 20250816003431011
From: kerryn fynan <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 18 Aug 2025 16:21:02 +0000

Hi,

Thank you so much for getting back to me.

I did wash in cold deep water on a delicate cycle. I dried on low delicate. When I removed it from the dryer it was not completely dry. That is when I laid out on the bed to let my fans finish the rest of the drying process. I did look at the tag and obviously being 100 percent cotton is the reason for the shrinkage. Even following the recommended instructions still caused major shrinkage unfortunately.

Please let me know if you have any other question.

Thank you

Kerryn

Sent from my T-Mobile 5G Device

-------- Original message --------

From: "Designer Living Inc." <[email-masked]>

Date: 8/18/25 11:29 AM (GMT-05:00)

To: kerryn fynan <[email-masked]>

Subject: RE:Message from Walmart.com Customer: Ask a question, 200013693077930 #Ref
20250816003431011

Hello Kerryn,

Thank you for reaching out and sharing your experience. We're truly sorry to hear about the issue with the comforter shrinking after washing, especially after your initial excitement about how beautiful it was. We understand how frustrating this must be, especially given the investment you made.

To better understand what may have caused the shrinkage, could you please let us know whether the blanket was washed in cold or hot water? This will help us assess the situation more thoroughly and work toward a resolution for you.

We appreciate your patience and look forward to your response.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

kerryn fynan wants to connect with you for the order below:

Customer Order Number:  200013693077930

Purchase Order No:  129022317652922

Reason for Contact:  Ask a question

Item name/number:  INK+IVY Adult Nea King/Cal King Cotton Printed Comforter Set with Trims off White/Gray/154487721

Customer Message:

I washed the blanket when it arrived.. I was so excited it was beautiful. I laid out on bed before washing. I saw how it fit the bed
I washed on delicate and then dried on low heat delicate and didn't even dry the whole way. I laid on the bed and most definitely shrunk about 1 foot on each side. I am so upset that this was the most expensive comforter I ever purchased, and basically, it is ruined. I would appreciate a refund or a california king comforter set sent to me that is big enough to deal with low heat when washed and dried.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team